@import "general.css";
@import "layout.css";
@import "tabset.css";
@import "catalog.css";

.tablemain td {
	border: 1px solid #FF9933;
	padding-left: 5px;
}
#wrapper h2 {
    font-family: Verdana;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -2px;
    color: #f58232;
}
#wrapper p.more, #wrapper #order-link-container {
	float: right;
	text-align: right;
}
#wrapper #order-link-container p.more {
	float: none;
}
#goods-image {
    text-align: center;
}

#goods {
    margin-top: 10px;
}
